/* file table */
table.file{
	width: 90%;
	border-top:1px solid #999999;
	border-left:1px solid #999999;
    text-align: center;
}
table.file td{
	border-right:1px solid #999999;
	border-bottom:1px solid #999999;

	vertical-align: middle;
	height: 20px;
}
table.file th{
	border-bottom:1px solid #CCCCCC;
}
th.right_brdr{
	border-right:1px solid #CCCCCC;
}
table.file td.file_right{
	text-align: right;
}
table.file td.f_l{
	text-align: left;
	padding-left: 5px;

}
table.file .img{
	width:20px;
}
.img10{
	width:10px;
	}
table.file .img_in{
	width:20px;
	border-right:0px;
}
table.file img{
	margin:0px;
	padding:0px;
	border:0px;
}
table.file td.file_right select{
	margin-bottom: -1px;
}
tr.tr_color td{
	background-color: #F4F4F4;
}
tr.tr_hower td{
	background-color: #F0F0F0;
}
tr.tr_click td{
	background-color: #CCFFCC;
}
select, option, textarea, input {
 color: #333;
 background-color: #f9fafb;
 font: 11px verdana, sans-serif;
}
textarea, input {
 border: 1px solid #ccc;
 padding: 2px;
}
textarea {
 margin: 5px;
 font: 11px Verdana, Tahoma, Arial, Sans-serif;
}
input:focus, textarea:focus {
 background: #fff;
 border: 1px solid #aaa;
}
.active {
  border: 1px solid #339933;
  background-color: #CCFFCC;
  color: #339933;
  text-align: center;
  padding: 2px;
  margin: 1px;
}
.noactive {
  border: 1px solid #CC3333;
  background-color: #FFCCCC;
  color: #CC3333;
  text-align: center;
  padding: 2px;
  margin: 1px;
}

.ESS {
  border:1px solid #CCCCCC;
  text-align:justify;
  padding: 5px;
}

.NOD32 {
  border:1px solid #CCCCCC;
  text-align:justify;
  padding: 5px;
}
/* Fading Tooltips By Dustin Diaz*/
div#tooltip { position:absolute;z-index:1000;width:220px;background:#fff;border:2px double #CCCCCC;text-align:left;padding:5px;min-height:1em;-moz-border-radius:5px; }
div#tooltip p { margin:0;padding:0;color:#333333;font:11px/12px verdana,arial,sans-serif; }
div#tooltip p em { display:block;margin-top:3px;color:#333333;font-style:normal;font-weight:bold; }
div#tooltip p em span { font-weight:bold;color:#333333; }